<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: product_music.php 2830 2006-01-10 17:13:18Z birdbrain $
//

define('HEADING_TITLE', 'Kategorie / Produkty');
define('HEADING_TITLE_GOTO', 'Skocz do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategoria / Produkt');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Kolejność');

define('TABLE_HEADING_PRICE','Cena/Promocja/Wyprzedaż');
define('TABLE_HEADING_QUANTITY','Ilość');

define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_CATEGORIES', 'Kategorie:');
define('TEXT_SUBCATEGORIES', 'Podkategorie:');
define('TEXT_PRODUCTS', 'Produkty:');
define('TEXT_PRODUCTS_RECORD_ARTIST', 'Wykonawca:');
define('TEXT_PRODUCTS_RECORD_COMPANY', 'Studio Nagrań:');
define('TEXT_PRODUCTS_MUSIC_GENRE', 'Gatunek muzyki:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Podatek:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Średnia ocena:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Ilość:');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_DATE_AVAILABLE', 'Dostępny od dnia:');
define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Dodaj nową kategorię lub produkt w tej kategorii.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Więcej informacji o tym produkcie znajdziesz na <a href="http://%s" target="_blank"><u>tej stronie</u></a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Data dodania produktu do sklepu %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Produkt będzie dostępny w sprzedaży od: %s.');

define('TEXT_EDIT_INTRO', 'Dokonaj wymaganych zmian');
define('TEXT_EDIT_CATEGORIES_ID', 'ID kategorii:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nazwa kategorii:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Obrazek kategorii:');
define('TEXT_EDIT_SORT_ORDER', 'Kolejność:');

define('TEXT_INFO_COPY_TO_INTRO', 'Wybierz kategorię do której chcesz skopiować ten produkt');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Obecna kategoria: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nowa kategoria');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edytuj kategorię');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Usuń kategorię');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Przenieś kategorię');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Usuń produkt');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Przenieś produkt');
define('TEXT_INFO_HEADING_COPY_TO', 'Skopiuj do');

define('TEXT_DELETE_CATEGORY_INTRO', 'Czy na pewno chcesz usunąć tą kategorię?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Czy na pewno chcesz całkowicie usunąć ten produkt?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>OSTRZEŻENIE:</b> Istnieje %s podkategorii powiązanych z tą kategorią! Jeżeli usuwana kategoria jest ustawiona jako Główna dla kategorii powiązanych jej usunięcie zakłóci działanie sklepu!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>OSTRZEŻENIE:</b> Istnieje %s produktów powiązanych z tą kategorią! Jeżeli usuwana kategoria jest ustawiona jako Główna dla produktów powiązanych, jej usunięcie zakłóci działanie sklepu');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Wybierz kategorię w której produkt <b>%s</b> ma się znajdować');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Wybierz kategorię do której produkt: <b>%s</b> ma być przeniesiony');
define('TEXT_MOVE', 'Przenieś <b>%s</b> do:');

define('TEXT_NEW_CATEGORY_INTRO', 'Podaj informacje dla nowej kategorii');
define('TEXT_CATEGORIES_NAME', 'Nazwa kategorii:');
define('TEXT_CATEGORIES_IMAGE', 'Obrazek kategorii:');
define('TEXT_SORT_ORDER', 'Kolejność:');

define('TEXT_PRODUCTS_STATUS', 'Status:');
define('TEXT_PRODUCTS_VIRTUAL', 'Produkt wirtualny -plik do pobrania-:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Zawsze darmowa dostawa:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Pokazuj boks ilości:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Dostępny od dnia:');
define('TEXT_PRODUCT_AVAILABLE', 'Dostępny');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Niedostępny');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Tak, pomiń adres dostawy');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Nie, adres dostawy jest wymagany');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Tak, zawsze darmowa dostawa');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Nie, normalne zasady dostawy');
define('TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', 'Produkt wirtualny, ale adres dostawy wymagany (np. do wysyłki faktury itp)');
define('TEXT_PRODUCTS_SORT_ORDER', 'Kolejność:');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Tak, pokazuj boks ilości');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Nie, nie pokazuj boksa ilości');

define('TEXT_PRODUCTS_MANUFACTURER', 'Producent:');
define('TEXT_PRODUCTS_NAME', 'Nazwa produktu:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Opis:');
define('TEXT_PRODUCTS_QUANTITY', 'Ilość:');
define('TEXT_PRODUCTS_MODEL', 'Kod/Model produktu:');
define('TEXT_PRODUCTS_IMAGE', 'Obrazek produktu:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Zapisz w katalogu:');
define('TEXT_PRODUCTS_URL', 'URL do strony producenta:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(bez rozszerzenia http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Cena netto:');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Cena brutto:');
define('TEXT_PRODUCTS_WEIGHT', 'Waga produktu:');

define('EMPTY_CATEGORY', 'Pusta kategoria');

define('TEXT_HOW_TO_COPY', 'Metoda kopiowania:');
define('TEXT_COPY_AS_LINK', 'Powiązanie');
define('TEXT_COPY_AS_DUPLICATE', 'Duplikat (kopia)');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Opcje dla duplikowanych produktów ...');
  define('TEXT_COPY_ATTRIBUTES','Skopiować atrybuty produktu na duplikat produktu?');
  define('TEXT_COPY_ATTRIBUTES_YES','Tak');
  define('TEXT_COPY_ATTRIBUTES_NO','Nie');
  define('TEXT_COPY_MEDIA_MANAGER','Skopiuj plik z kolekcji mediów.');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Aktualny produkt: ');
  define('TABLE_HEADING_MODEL', 'Kod/Model produktu');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Zmiana atrybutów dla produktu ID');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Usuń <strong>WSZYSTKIE</strong> atrybuty dla:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Skopiuj atrybuty na inny produkt lub na całą kategorię produktów z:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Skopiuj atrybuty na inny <strong>produkt</strong> z:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Skopiuj atrybuty na inną <strong>kategorię</strong> z:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Co zrobić z istniejącymi atrybutami?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Usuń istniejące</strong> a potem skopiuj nowe atrybuty');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Zaktualizuj istniejące</strong> nowymi ustawieniami/cenami, a potem dodaj nowe atrybuty');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Zignoruj istniejące</strong> i dodaj tylko nowe atrybuty');

  define('SUCCESS_ATTRIBUTES_DELETED','Atrybuty pomyślnie usunięto');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atrybuty pomyślnie zaktualizowano');

  define('ICON_ATTRIBUTES','Zarządzanie atrybutami');

  define('TEXT_CATEGORIES_IMAGE_DIR','Zapisz w katalogu:');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','OSTRZEŻENIE: Produkt posiada zdefiniowane ustawienie - Ukryj boks ilości, Domyślna ilość 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','TAK, pozostaw zdefiniowane ustawienie - Ukryj boks ilości, Domyślna ilość 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Wybierz:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Ustawienia atrybutów dla:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Pobrań pliku: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Cena produktu definiowana przez atrybuty produktu:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Tak');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Nie');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Wyświetlana będzie najniższa cena zdefiniowana w atrybutach produktu');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','Tak, pozostaw zdefiniowane ustawienie - *Wyświetlana będzie najniższa cena zdefiniowana w atrybutach produktu');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimalna ilość sztuk w zamówieniu:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Sprzedawaj tylko opakowania zbiorcze po:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maksymalna ilość sztuk w zamówieniu:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Bez ograniczeń, 1 = Brak boksa ilości i ogranicz do maksymalnej ilości w zamówieniu');

  define('TEXT_PRODUCTS_MIXED','Dla produktów z atrybutami zezwalaj na MIX atrybutów w ramach opakowań zbiorczych:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Produkt -Za darmo-');
  define('TEXT_PRODUCT_IS_FREE','Produkt za darmo:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Produkt posiada zdefiniowany status -Za darmo-');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','TAK, pozostaw zdefiniowany status -Za darmo-');

  define('TEXT_PRODUCT_IS_CALL','Produkt -Zapytaj o cenę-:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Produkt posiada zdefiniowany status -Zapytaj o cenę-');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','Tak, pozostaw zdefiniowany status -Zapytaj o cenę-');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Ignoruj nowe atrybuty </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Dodaj nowe atrybuty z </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Aktualizuj z atrybutu </strong>');

// meta tags
  define('TEXT_META_TAG_TITLE_INCLUDES','<strong>Zaznacz jakie informacje dodać do META TAGÓW:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRODUCTS_NAME_STATUS','<strong>Nazwa produktu:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_STATUS','<strong>Tytuł:</strong>');
  define('TEXT_PRODUCTS_METATAGS_MODEL_STATUS','<strong>Kod/Model produktu:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRICE_STATUS','<strong>Cena:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_TAGLINE_STATUS','<strong>Domyślne Meta tagi:</strong>');
  define('TEXT_META_TAGS_TITLE','<strong>Meta Tag Tytuł:</strong>');
  define('TEXT_META_TAGS_KEYWORDS','<strong>Meta Tag Keywords:</strong>');
  define('TEXT_META_TAGS_DESCRIPTION','<strong>Meta Tag Opis:</strong>');
  define('TEXT_META_EXCLUDED', '<span class="alert">EXCLUDED</span>');
?>